Bug 92911 - [PATCH] irc/epic5: OPTIONify
[PATCH] irc/epic5: OPTIONify
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: lawrance
Depends on:
  Show dependency treegraph
Reported: 2006-02-06 19:10 UTC by itetcu
Modified: 2006-02-11 02:45 UTC (History)
0 users

See Also:

epic5_Makefile.diff (674 bytes, patch)
2006-02-06 19:10 UTC, itetcu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description itetcu 2006-02-06 19:10:03 UTC

pet portlint for the IGNORE message
Comment 1 Edwin Groothuis freebsd_committer 2006-02-06 19:12:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 josh 2006-02-06 22:23:58 UTC
On Monday 06 February 2006 13:12, Edwin Groothuis wrote:
> Maintainer of irc/epic5,
> Please note that PR ports/92911 has just been submitted.
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the
> patch and a committer will take care of it.
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/92911

I approve this patch.


Josh Paetzel
Comment 3 Mark Linimon freebsd_committer 2006-02-06 22:41:04 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 lawrance freebsd_committer 2006-02-10 11:42:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Comment 5 lawrance freebsd_committer 2006-02-11 02:45:57 UTC
State Changed
From-To: open->closed

Committed, thanks!